This package was debianized by Christoph Egger <Christoph.Egger@gmx.de> on
Sat, 08 Nov 2008 17:59:19 +0100.

It was downloaded from <url://example.com>

Upstream Author(s):

    <put author's name and email here>
    <likewise for another author>

Copyright:

    <Copyright (C) YYYY Name OfAuthor>
    <likewise for another author>

License:

    <Put the license of the package here indented by 4 spaces>

The Debian packaging is (C) 2008, Christoph Egger <Christoph.Egger@gmx.de> and
is licensed under the GPL, see `/usr/share/common-licenses/GPL'.

# Please also look if there are files or directories which have a
# different copyright/license attached and list them here.
